{
    "Rarity_Common": {
        "title": "|c819796FFPOSPOLITY|cFFFFFFFF"
    },
    "Rarity_Uncommon": {
        "title": "|cA4DDDBFFNIEPOSPOLITY|cFFFFFFFF"
    },
    "Rarity_Rare": {
        "title": "|cCF573CFFRZADKI|cFFFFFFFF"
    },
    "Type_Gnome": {
        "title": "|c4F8FBAFFGNOM|cFFFFFFFF",
        "title_plural": "|c4F8FBAFFGNOMY|cFFFFFFFF"
    },
    "Type_Relic": {
        "title": "|cE8C170FFRELIKT|cFFFFFFFF"
    },
    "Type_Consumable": {
        "title": "|cDF84A5FFUŻYTKOWY|cFFFFFFFF"
    },
    "Type_Buildable": {
        "title": "|cD0DA91FFBUDOWLANY|cFFFFFFFF"
    },
    "Type_Crop": {
        "title": "|cDE9E41FFZASIEW|cFFFFFFFF",
        "title_plural": "|cDE9E41FFZASIEWY|cFFFFFFFF"
    },
    "Type_Weed": {
        "title": "|c7A367BFFCHWAST|cFFFFFFFF",
        "title_plural": "|c7A367BFFCHWASTY|cFFFFFFFF"
    },
    "Type_Tree": {
        "title": "|cAD7757FFDRZEWO|cFFFFFFFF",
        "title_plural": "|cAD7757FFDRZEWA|cFFFFFFFF"
    },
    "Type_Stone": {
        "title": "|cA8B5B2FFKAMIEŃ|cFFFFFFFF",
        "title_plural": "|cA8B5B2FFKAMIENIE|cFFFFFFFF"
    },
    "Type_House": {
        "title": "|cA53030FFDOM|cFFFFFFFF",
        "title_plural": "|cA53030FFDOMY|cFFFFFFFF"
    },
    "Type_Mushroom": {
        "title": "|cC65197FFGRZYB|cFFFFFFFF",
        "title_plural": "|cC65197FFGRZYBY|cFFFFFFFF"
    }
}